Bug 1701 - preuninstall script turns dictd off
: preuninstall script turns dictd off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-deu-eng)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-12 14:52 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-12 14:52:47
see #0001700
---

---

------- Comment #1 From 2002-12-12 14:59:33 -------
dict-deu-eng-0.2-alt1
------- Comment #2 From 2002-12-12 14:59:33 -------
dict-deu-eng-0.2-alt1
------- Comment #3 From 2003-02-04 19:57:54 -------
fixed in dict-eng-deu-0.2-alt2
------- Comment #4 From 2003-02-04 19:57:54 -------
fixed in dict-eng-deu-0.2-alt2